/**
 * Created by MyPC on 2019/11/5.
 */
var models=require('../models');
var moment = require('moment');
const hash=require('../class/hash');

//根据客户名称获得客户列表
var getClentListByClientname = async function (clientname){
    if(!hash.isExistence(clientname)){
        return [];
    }
    clientname=decodeURI(clientname);
    var list = await models.CLD_client.getClentListByClientname(clientname);
    return list;
}




exports.getClentListByClientname = getClentListByClientname;




